Support » Plugins » Spellchecker problem with Tiny MCE Advanced

  • When i click on the spellcheck butotn (set on english) i get the following message:

    Error response:
    <b>Warning</b>: fsockopen() [function.fsockopen]: unable to connect to ssl://www.google.com:443 (Unable to find the socket transport "ssl" – did you forget to enable it when you configured PHP?) in <b>W:\www\archescms\wp-includes\js\tinymce\plugins\spellchecker\classes\GoogleSpell.php</b> on line <b>86</b>
    Could not open SSL connection to google.{“id”:null,”result”:[],”error”:null}

    How to fix this?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Spellchecker problem with Tiny MCE Advanced’ is closed to new replies.